body:not(.fixed-navbar) header.header {
  background: transparent;
}
body:not(.fixed-navbar) header.header .kmbi-logo .text-white {
  color: black !important;
}
body:not(.fixed-navbar) header.header .dropdown .nav-link::after {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%233c3c3c" class="bi bi-chevron-compact-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.553 6.776a.5.5 0 0 1 .67-.223L8 9.44l5.776-2.888a.5.5 0 1 1 .448.894l-6 3a.5.5 0 0 1-.448 0l-6-3a.5.5 0 0 1-.223-.67z"/></svg>') !important;
}
body:not(.fixed-navbar) header.header .nav-link {
  color: #3c3c3c !important;
}
body:not(.fixed-navbar) header.header .btn-outline-white {
  border: 1px solid #3c3c3c;
  color: #3c3c3c;
}
body:not(.fixed-navbar) header.header .btn-outline-white:hover {
  background-color: #3c3c3c;
  color: white;
}

.policy {
  margin-top: 8rem;
}
.policy table,
.policy tr,
.policy td {
  border: 1px solid black;
}
.policy td {
  padding: 1rem;
}
